## xemacs21-packages 2009.02.17.dfsg.2

=== mule-packages/locale/Makefile ===
# Makefile for localization code

# This file is part of XEmacs.

# XEmacs is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2, or (at your option) any
# later version.

# XEmacs is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
# for more details.

# You should have received a copy of the GNU General Public License
# along with XEmacs; see the file COPYING.  If not, write to
# the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
# Boston, MA 02111-1307, USA.

VERSION = 1.28
AUTHOR_VERSION =
MAINTAINER = XEmacs Development Team <xemacs-beta@xemacs.org>
PACKAGE = locale
PKG_TYPE = regular
REQUIRES = mule-base
CATEGORY = mule

DATA_FILES = app-defaults/de/Emacs
DATA_DEST = app-defaults/de
DATA_1_FILES = app-defaults/fr/Emacs
DATA_1_DEST = app-defaults/fr
DATA_2_FILES = app-defaults/ja/Emacs
DATA_2_DEST = app-defaults/ja
DATA_3_FILES = app-defaults/ro/Emacs
DATA_3_DEST = app-defaults/ro
DATA_4_FILES = start-files/ja/locale-start.el start-files/ja/locale-start.elc
DATA_4_DEST = start-files/ja
DATA_5_FILES = start-files/ro/locale-start.el start-files/ro/locale-start.elc
DATA_5_DEST = start-files/ro
DATA_6_FILES = start-files/fr/locale-start.el start-files/fr/locale-start.elc
DATA_6_DEST = start-files/fr
# 21.5 references these files via current-language-environment rather than
# $LANG so for compatibility we'll store them in both places.
DATA_7_FILES = $(DATA_4_FILES)
DATA_7_DEST = start-files/Japanese
DATA_8_FILES = $(DATA_5_FILES)
DATA_8_DEST = start-files/Romanian
DATA_9_FILES = $(DATA_6_FILES)
DATA_9_DEST = start-files/French
DATA_10_FILES = app-defaults/sv/Emacs
DATA_10_DEST = app-defaults/sv

LOCALE_ELCS = start-files/ja/locale-start.elc start-files/ro/locale-start.elc \
	start-files/fr/locale-start.elc

EXTRA_DEPENDENCIES = $(LOCALE_ELCS)

include ../../XEmacs.rules
