=== mule-packages/mule-base/Makefile ===
# Makefile for Mule base code

# This file is part of XEmacs.

# XEmacs is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2, or (at your option) any
# later version.

# XEmacs is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
# for more details.

# You should have received a copy of the GNU General Public License
# along with XEmacs; see the file COPYING.  If not, write to
# the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
# Boston, MA 02111-1307, USA.

VERSION = 1.53
AUTHOR_VERSION =
MAINTAINER = XEmacs Development Team <xemacs-beta@xemacs.org>
PACKAGE = mule-base
PKG_TYPE = regular
REQUIRES = fsf-compat xemacs-base apel
CATEGORY = mule

ELCS =	canna.elc char-table.elc chartblxmas.elc china-util.elc \
	cyril-util.elc kana-keyboard.elc korea-util.elc isearch-mule.elc \
	japan-util.elc mule-cne.elc mule-diag.elc mule-keyboard.elc \
	mule-trex.elc mule-util.elc thai-xtis-util.elc viet-util.elc \
	ethio-util.elc fsf-compat-unicode.elc

# The following are shipped unbytecompiled because they aren't grokked by
# the version of XEmacs used to build distribution packages
#EXTRA_SOURCES = ethio-util.el

DATA_FILES = $(shell echo etc/[FMTVcdmt]*)
DATA_DEST = mule
DATA_1_FILES = $(shell echo doc/Ch* doc/TAB*) $(shell echo doc/[INRXas]*) \
	README.SJ3.ja
DATA_1_DEST = mule-doc
DATA_2_FILES = $(shell echo doc/Thai/[Rs]*)
DATA_2_DEST = mule-doc/Thai
DATA_3_FILES = $(shell echo doc/viet/[FQRT]*)
DATA_3_DEST = mule-doc/viet

include ../../XEmacs.rules
