=== unsupported/scop/Makefile ===
# This file is part of XEmacs.

# Copyright (C) 2001, 2002 Steve Youngs

# XEmacs is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2, or (at your option) any
# later version.

# XEmacs is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
# for more details.

# You should have received a copy of the GNU General Public License
# along with XEmacs; see the file COPYING.  If not, write to
# the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
# Boston, MA 02111-1307, USA.

# Because of autoload issues, this strange subdirectory order needs to
# be maintained.  When adding new packages just put them at the end
# of the list.
PACKAGES= antlr-mode generic-modes

ASSUMED_PRESENT = cc-mode dired edebug ediff edit-utils eieio elib eshell \
	fsf-compat jde mail-lib pcl-cvs prog-modes semantic sh-script \
	speedbar tramp xemacs-base xemacs-devel

include ../../iterate.rules
