=== xemacs-packages/apel/Makefile ===
# Makefile for apel lisp code

# This file is part of XEmacs.

# XEmacs is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2, or (at your option) any
# later version.

# XEmacs is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
# for more details.

# You should have received a copy of the GNU General Public License
# along with XEmacs; see the file COPYING.  If not, write to
# the Free Software Foundation, Inc., 51 Franklin St, Fifth Floor,
# Boston, MA  02110-1301  USA

VERSION = 1.33
AUTHOR_VERSION = 10.6
MAINTAINER = XEmacs Development Team <xemacs-beta@xemacs.org>
PACKAGE = apel
PKG_TYPE = regular
REQUIRES = fsf-compat xemacs-base
CATEGORY = standard

include ../../Local.rules.inc

ELCS = apel-ver.elc broken.elc calist.elc emu.elc filename.elc \
	install.elc inv-xemacs.elc invisible.elc mcharset.elc \
	mcs-20.elc mcs-ltn1.elc mule-caesar.elc path-util.elc \
	pccl.elc poe-xemacs.elc poe.elc poem-ltn1.elc poem-xm.elc \
	poem.elc product.elc pym.elc richtext.elc static.elc \
	pcustom.elc pces.elc pces-raw.elc pces-20.elc pces-xfc.elc \
	atype.elc file-detect.elc

## The following files are no longer in upstream apel, but tm needs them.
ELCS += std11.elc std11-parse.elc

EXTRA_SOURCES = README.en ChangeLog.upstream

ifeq ($(BUILD_WITHOUT_MULE),)
# ELCS += emu-x20.elc
ELCS += mcs-xm.elc pccl-20.elc pces-xm.elc mcs-xmu.elc
EXTRA_SOURCES += README.ja
endif

PRELOADS = -l poe.el

include ../../XEmacs.rules
