=== xemacs-packages/bbdb/Makefile ===
# Makefile for bbdb lisp code

# This file is part of XEmacs.

# XEmacs is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2, or (at your option) any
# later version.

# XEmacs is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
# for more details.

# You should have received a copy of the GNU General Public License
# along with XEmacs; see the file COPYING.  If not, write to
# the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
# Boston, MA 02111-1307, USA.

VERSION = 1.32
AUTHOR_VERSION = 2.35
MAINTAINER = Robert Widhopf-Fenk <bbdb@robf.de>
PACKAGE = bbdb
PKG_TYPE = regular
REQUIRES = bbdb edit-utils gnus mh-e rmail supercite vm tm apel mail-lib \
	xemacs-base w3 fsf-compat eterm sh-script net-utils os-utils ecrypto
CATEGORY = standard

ELCS = lisp/bbdb-com.elc lisp/bbdb-ftp.elc lisp/bbdb-gnus.elc \
	lisp/bbdb-gui.elc lisp/bbdb-hooks.elc lisp/bbdb-merge.elc \
	lisp/bbdb-mhe.elc lisp/bbdb-migrate.elc lisp/bbdb-print.elc \
	lisp/bbdb-reportmail.elc lisp/bbdb-rmail.elc lisp/bbdb-sc.elc \
	lisp/bbdb-snarf.elc lisp/bbdb-srv.elc lisp/bbdb-vm.elc \
	lisp/bbdb-w3.elc lisp/bbdb-whois.elc lisp/bbdb-xemacs.elc \
	lisp/bbdb.elc

EXTRA_SOURCES = README INSTALL

DATA_FILES = $(shell echo utils/*.?l)
DATA_DEST = $(PACKAGE)
DATA_1_FILES = $(shell echo tex/*.tex)
DATA_1_DEST = $(PACKAGE)/tex

EXPLICIT_DOCS = texinfo/$(PACKAGE).texinfo
DOCS_TEXINFO_EXTENSION = t

AUTOLOAD_PATH = lisp

# vm-version provides 'vm
PRELOADS = -l vm-version

include ../../XEmacs.rules
