=== xemacs-packages/cedet-common/Makefile ===
# Makefile for Cedet/Common lisp code

# This file is part of XEmacs.

# XEmacs is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2, or (at your option) any
# later version.

# XEmacs is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
# for more details.

# You should have received a copy of the GNU General Public License
# along with XEmacs; see the file COPYING.  If not, write to
# the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
# Boston, MA 02111-1307, USA.

VERSION = 1.01
AUTHOR_VERSION = 1.0pre4
MAINTAINER = XEmacs Development Team <xemacs-beta@xemacs.org>
AUTHOR = Eric M. Ludlam <zappo@gnu.org>
PACKAGE = cedet-common
PKG_TYPE = regular
REQUIRES = xemacs-base edebug
CATEGORY = standard

ELCS = cedet.elc cedet-compat.elc cedet-autogen.elc \
	cedet-compat.elc cedet-edebug.elc \
	cedet-files.elc cedet-load.elc \
	ezimage.elc fame.elc \
	inversion.elc mode-local.elc \
	pprint.elc sformat.elc working.elc


EXTRA_SOURCES = ChangeLog.upstream

DATA_1_FILES = $(wildcard icons/*.xpm)
DATA_1_DEST = ezimage

include ../../XEmacs.rules
