=== xemacs-packages/cogre/Makefile ===
# Makefile for cogre lisp code

# This file is part of XEmacs.

# XEmacs is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2, or (at your option) any
# later version.

# XEmacs is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
# for more details.

# You should have received a copy of the GNU General Public License
# along with XEmacs; see the file COPYING.  If not, write to
# the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
# Boston, MA 02111-1307, USA.

VERSION = 1.02
AUTHOR_VERSION = 0.5
MAINTAINER = XEmacs Development Team <xemacs-beta@xemacs.org>
AUTHOR = Eric M. Ludlam <zappo@gnu.org>
PACKAGE = cogre
PKG_TYPE = regular
REQUIRES = xemacs-base edebug xemacs-devel cedet-common eieio semantic
CATEGORY = standard

ELCS = cogre-mode.elc cogre-uml.elc cogre.elc \
	picture-hack.elc uml-create.elc \
	wisent-dot-wy.elc wisent-dot.elc

EXTRA_SOURCES = ChangeLog.upstream

STANDARD_DOCS = t

include ../../XEmacs.rules
