=== xemacs-packages/dired/Makefile ===
# Makefile for dired lisp code

# This file is part of XEmacs.

# XEmacs is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; either version 2, or (at your option) any
# later version.

# XEmacs is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
# for more details.

# You should have received a copy of the GNU General Public License
# along with XEmacs; see the file COPYING.  If not, write to
# the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
# Boston, MA 02111-1307, USA.

include Makefile.dired

VERSION = 1.19
AUTHOR_VERSION = 7.16
MAINTAINER = Mike Sperber <sperber@deinprogramm.de>
PACKAGE = dired
PKG_TYPE = regular
REQUIRES = xemacs-base prog-modes
CATEGORY = standard

ELCS = $(DOBJS) $(XEOBJS_DIRED) $(MULEOBJS_DIRED)

include ../../XEmacs.rules
