=== debian/changelog ===
xemacs21-packages (2009.02.17.dfsg.2-5) unstable; urgency=low

  * Specify document encodings in texinfo files to fix churn with
    new version (closes: #952257).
  * Policy 4.3.0 (no changes).

 -- Mark Brown <broonie@debian.org>  Tue, 25 Feb 2020 00:04:16 +0000

xemacs21-packages (2009.02.17.dfsg.2-4) unstable; urgency=low

  * Handle forthcoming INC churn in perl (closes: #835497).

 -- Mark Brown <broonie@debian.org>  Sat, 03 Sep 2016 11:42:30 +0100

xemacs21-packages (2009.02.17.dfsg.2-3) unstable; urgency=low

  * Skip building hyperbole as it tries to write to HOME 
    (closes: #789839).

 -- Mark Brown <broonie@debian.org>  Sat, 30 Jul 2016 17:59:24 +0100

xemacs21-packages (2009.02.17.dfsg.2-2) unstable; urgency=low

  * Add homepage.

 -- Mark Brown <broonie@debian.org>  Tue, 08 Apr 2014 15:09:37 +0100

xemacs21-packages (2009.02.17.dfsg.2-1) unstable; urgency=low

  * New maintainer, reupload to archive.  This is mostly the previous
    packaging with RC bug fixes - a bunch of additional work needs to
    be done to modernise this (closes: #729717).
  * Remove yet more non-free docs (closes: #695799, #709501).
  * Fix many build failures due to texinfo5.  Some of these fixes are
    far from ideal and will need to be revisited (closes: #712316).
  * Convert to v3.0 (quilt).
  * Delete some extra generated files in auctex on clean.

 -- Mark Brown <broonie@debian.org>  Sun, 17 Nov 2013 14:40:05 +0000

xemacs21-packages (2009.02.17.dfsg.1-1) unstable; urgency=low

  * Remove non-free contents from source tarball. (Closes: #527864)
  * debian/patches/01_debian-jde.dpatch: New patch.  This is a patch for
    jde to work in the correct way.
  * Rename debian/README.debian.in to debian/README.Debian and rewrite it.
  * debian/control.in:
    - Update Standards-Version.
    - Add Dependency on ${misc:Depends}.
  * Use debhelper version 5 instead of verion 4.

 -- OHURA Makoto <ohura@debian.org>  Fri, 26 Mar 2010 18:57:25 +0900

xemacs21-packages (2009.02.17-1) unstable; urgency=low

  * New upstream release
  * debian/Local.rules: Update.
  * debian/control.in:
    - Update Standards-Version.
    - Change Build-dependency on texlive-base to texlive-latex-base.
    auctex uses latex command while building.
    - Drop the obsolete xutils from Build-Depends-Indep: field.  And add
    xfonts-utils. x-symbols uses bdftopcf.
  * debian/PackagesMakefile.in: Set up permissions.  Set execute
    permission to Perl or Shell scripts and drop it from executable
    files. (for lintian)

 -- OHURA Makoto <ohura@debian.org>  Thu, 05 Mar 2009 11:56:37 +0900

xemacs21-packages (2007.04.27-1) unstable; urgency=low

  * New upstream release. (Closes: #429728).
  * debian/control.in:
    - Changed Build-dependency on teTeX to TeX Live.
    - Updated Standards-Version.
    - Moved debhelper from Build-Depends-Indep to Build-Depends.
  * debian/rules: Check the existance of Local.rules before running
    make distclean. (lintian)
  * debian/patches/01_usr_local_interpreter.dpatch: Added patch, which
    changes the path of the interpreter from /usr/local/bin to /usr/bin.

 -- OHURA Makoto <ohura@debian.org>  Mon, 13 Aug 2007 20:36:03 +0900

xemacs21-packages (2006.05.10-1) unstable; urgency=low

  * New upstream release
    - Remove non-free RFC documentation from .orig.tar.gz (Closes: #365179).
    - Fixed at Upstream. (Closes: #346116).

 -- OHURA Makoto <ohura@debian.org>  Wed,  5 Jul 2006 00:15:58 +0900

xemacs21-packages (2005.12.08-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_diff-kill-hunk.dpatch: Delete.  Fixed at Upstream.

 -- OHURA Makoto <ohura@debian.org>  Sat, 10 Dec 2005 22:05:28 +0900

xemacs21-packages (2005.07.15-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_sql-mode.dpatch: Delete. Fixed at Upstream.

 -- OHURA Makoto <ohura@debian.org>  Sun, 17 Jul 2005 23:59:44 +0900

xemacs21-packages (2005.05.05-2) unstable; urgency=low

  * debian/patches/01_sql-mode.dpatch: Fix error generating the abbrev
    table. (Closes: #312407).
  * debian/control.in: Update Standards-Version.

 -- OHURA Makoto <ohura@debian.org>  Wed, 13 Jul 2005 21:55:41 +0900

xemacs21-packages (2005.05.05-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_gnus-8bit-sender.dpatch: Delete. Fixed at Upstream.

 -- OHURA Makoto <ohura@debian.org>  Tue, 17 May 2005 00:50:30 +0900

xemacs21-packages (2005.03.07-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_auctex-overlay.dpatch: Delete. Fixed at Upstream.
  * debian/patches/01_mule-ucs-texi-typo.dpatch: Delete. Ditto.

 -- OHURA Makoto <ohura@debian.org>  Wed,  9 Mar 2005 14:40:00 +0900

xemacs21-packages (2005.01.18-2) unstable; urgency=low

  * debian/patches/01_auctex-overlay.dpatch: Fix overlays-at error.  Add
    (require 'overlay) to latex.el. (Closes: #293800).
  * debian/patches/01_gnus-8bit-sender.dpatch: Fix Gnus problem with 8bit
    sender. (Closes: #292027).

 -- OHURA Makoto <ohura@debian.org>  Wed,  9 Mar 2005 00:00:38 +0900

xemacs21-packages (2005.01.18-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Use `make all' in build target.
  * debian/patches/01_mule-ucs-install.dpatch: Delete.
  * debian/patches/01_diff-kill-hunk.dpatch: Fix diff-kill-hunk
    problem. (Closes: #147821, #147822).

 -- OHURA Makoto <ohura@debian.org>  Thu,  3 Feb 2005 10:02:14 +0900

xemacs21-packages (2004.08.18-2) unstable; urgency=low

  * "Happy Holidays!" Release.
  * debian/README.debian.in: Add description about AUCTeX.
    (Closes: #274254)
  * debian/control.in: Apply patch for rewriting descriptions, thanks to
    Shyamal Prasad. (Closes: #209929, #209998).

 -- OHURA Makoto <ohura@debian.org>  Sat, 25 Dec 2004 14:50:42 +0900

xemacs21-packages (2004.08.18-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01_mule-ucs-install.dpatch: Disable.  Fix at Upstream
    Release.

