=== debian/control ===
Source: xemacs21-packages
Section: editors
Build-Depends: debhelper (>= 5.0.0)
Priority: optional
Maintainer: Mark Brown <broonie@debian.org>
Standards-Version: 4.3.0
Build-Depends-Indep: xemacs21-mule, texinfo, info, texlive-latex-base, texi2html, xfonts-utils

Package: xemacs21-basesupport
Architecture: all
Conflicts: xemacs21-support (<= 21.4.13-2)
Depends: ${perl:Depends}, ${misc:Depends}
Description: Editor and kitchen sink -- compiled elisp support files
 This package contains the base extra elisp files in order to have a
 functioning xemacs21 package.
 .
 This package contains only the compiled elisp files.

Package: xemacs21-basesupport-el
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Editor and kitchen sink -- source elisp support files
 This package contains the base extra elisp files in order to have a
 functioning xemacs21 package.
 .
 The xemacs21-basesupport package contains the
 compiled versions of these files.
 .
 The major reason to install this package is if you want to learn 
 elisp or modify the libraries for your specific installation. 

Package: xemacs21-mulesupport
Architecture: all
Conflicts: xemacs21-support (<= 21.4.13-2)
Depends: ${perl:Depends}, ${misc:Depends}
Description: Editor and kitchen sink -- Mule elisp support files
 This package contains the mule elisp files in order to have a functioning
 mule xemacs21 package.
 .
 Mule is the extension to (x)emacs that allows for the display of
 non-European characters (for example Japanese and Korean characters).

Package: xemacs21-mulesupport-el
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Editor and kitchen sink -- source elisp support files
 This package contains the mule elisp files in order to have a functioning
 mule xemacs21 package.
 .
 Mule is the extension to (x)emacs that allows for the display of
 non-European characters (for example Japanese and Korean characters).
 .
 The xemacs21-mulesupport package contains the
 compiled versions of these files.
 .
 The major reason to install this package is if you want to learn 
 elisp or modify the libraries for your specific installation.
